@charset "UTF-8";
/* Base Reset */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code,del, dfn, em, img, ins, kbd, q, s, samp,small,strike, strong, sub, sup, tt, var,b, u, i, center,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td,article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary,time, mark, audio, video {margin: 0;padding: 0;}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block;}
:focus { outline:0;}
img { border:0; vertical-align: middle;}
ol, ul {list-style: none;}
blockquote, q {	quotes: none;}
blockquote:before, blockquote:after,q:before, q:after {	content: '';	content: none;}
table {	border-collapse: collapse;	border-spacing: 0;}
.clear { width:100%; height:0; line-height:0; font-size:0; overflow:hidden; clear:both; display:block; _display:inline;}
.none { display:none;}
.hidden { visibility:hidden;}
.clearfix:after{clear: both;content: ".";display: block;height: 0;visibility: hidden;}
.clearfix{display: block; *zoom:1;}
*::selection{ background:#37acd3; color: #FFFFFF; text-shadow: none;}
*::-moz-selection{ background:#37acd3; color: #FFFFFF; text-shadow: none;}

body,p { font:14px Verdana,Arial,Helvetica,sans-serif; color: #333;}

a{ text-decoration: none; color: #333; cursor: pointer; font-size: 14px;}
a:link,a:visited,a:hover,a:active { font-size: 14px; color: #333;}
a:hover{text-decoration: none; color: #c00;}
.page {_text-align:center;}
.wrapper .inner, .wrap-inner { width: 1000px; margin:0 auto; _text-align:left;}

#topnav { height: auto; background: #259fc8; color: #fff;}
#topnav .inner { padding: 10px 0;}
#topnav .topnav { float: right; padding-right: 206px; padding-top: 40px;}
#topnav .topnav li { float: left; height: 19px; white-space: nowrap; line-height: 17px; color: #fff; padding-left: 16px;}
#topnav .topnav a { color: #fff; margin: 0 3px; font-family:"Microsoft YaHei";}
#topnav .topnav a:hover{ color: #f2b93f; text-decoration: underline;}
#topnav .topnav a .split { margin-right: 3px;}
#topnav .topnav .identity-i1 .split { display: none;}

#header { position: relative; left: 0;_text-align: left;}
#header .inner_bg { background-color: #fff; opacity: 0.8;
filter: alpha(opacity=80); position: absolute; width: 100%; height: 37px; position: absolute;left: 0; top: 0; z-index: 101;}
#header .inner {width:1000px; left: 50%; margin-left: -500px; top: 0; position: absolute; z-index: 110;}
#header .header { width: 1000px; margin: 0 auto; _text-align: left;}
#header .site-logo { float: left; position: relative; z-index: 10;}
#header .site-logo a { display: block; position: absolute; left: 22px; top: 10px;}
#header .sites-links {padding-top: 20px; height: 25px; padding-bottom: 14px; margin-right: 22px;}
#header .sites-list { position: relative; float: right; width: 184px; z-index: 500 ;}
#header .sites-list h3 { display: block; width: 182px; height: 23px; border: 1px solid #9d9d9b;}
#header .sites-list h3 span { display: block; height: 23px; line-height: 23px; text-align: center; cursor: pointer; color: #5c7cad; font-weight: normal; font-size: 14px; padding-right:30px; background: url(imgs/arrow-book.jpg) no-repeat right 50%;}
#header .sites-list-open h3 span {color: #fff; background-color: #949494;}
#header .sites-list ul { display: none; width: 1000px; position: absolute; right: -22px; top: 25px; z-index:1000; background: #f2f2f2; opacity: 0.86;
filter: alpha(opacity=86);}
#header .sites-list ul li { width: 33.33%; float: left; padding: 10px 0;}
#header .sites-list ul li a { display: block; line-height: 19px; padding: 3px 0; text-indent: 5px; margin: 0 10px; background: #2e9fc8; color: #fff;}
#header .sites-list ul li a:hover { background: #f5bc40; color: #fff; text-decoration: none;}
#header .sites-list ul ul { width: auto; margin-left: 10px; margin-top: 5px; position: static; left: 0; top: 0; background: none;}
#header .sites-list ul ul li { width: 49.99%; text-indent: 0; padding: 0;}
#header .sites-list ul ul li a { margin: 0; background: none; color: #444; padding: 3px 7px; line-height: 17px; text-indent: 0; font-size: 12px;}
#header .sites-list ul ul li a:hover { background: #ddd; color: #000;}

.search-bar { position: absolute; right: 22px; top: -46px; z-index: 200 ;}
.search-box { /*display: none;*/ position: absolute; right: 0; width: 160px; height: 28px; top: 5px; z-index: 200;}
.search-box .input-item { background: #f5f5f5; padding: 4px 0; margin-right: 33px; color: #777;}
.search-box .input-item input { height: 17px; line-height: 20px; width: 100%; text-indent: 2px; border: 0; padding: 0; margin: 0; vertical-align: top; color: #222;background: #f5f5f5;}
.search-box .input-submit { display: block; text-align: center; color: #fff; text-decoration: none; width: 36px; height: 28px; line-height: 28px; position: absolute; right: 0; top: 0; cursor: pointer; overflow: hidden; text-indent: -99em; background: #2585A8 url(imgs/s.jpg) no-repeat 50%;}
.search-box .input-submit:hover { background-color: #198cb3; text-decoration: none; color: #fff;}
#search-arrow {display:none; cursor: pointer; /*display: inline-block;*/ width: 32px; height: 24px; background:url(imgs/arrow-search.jpg) no-repeat 50%; cursor: pointer;}
#search-arrow:hover{ opacity: 0.9;
filter: alpha(opacity=90);}
#nav-switch { z-index: 200; display: block; width: 30px; height: 30px; position: absolute; right: 10px; top: 16px; background: url(imgs/icons.jpg) no-repeat -24px -64px; display: none;}
.nav { width: 100%; height: 32px; padding-top: 5px;}
.main-nav { position:relative;}
.nav .wp-menu { height: 32px; float: right; padding-right: 10px;}
.nav .wp-menu .menu-item { display: inline-block; float: left; height: 32px; line-height: 32px;}
.nav .wp-menu .menu-item a.menu-link { display: block; padding: 0 15px; color: #333; font-size: 15px;}
.nav .wp-menu .menu-item a.menu-link:hover,.nav .wp-menu .menu-selected a.menu-link { color: #fff; background-color: #4CC2EA; text-decoration: none;}

.nav .sub-menu-wrap { display: none; width: 1000px; height: 147px; position:absolute; left: 0; top: 32px; z-index: 100; background: url(imgs/blank.jpg);}
.nav .sub-menu-wrap .sub-menu-bg { width: 100%; padding: 13px 0; background-color: #fff; opacity: 0.8;
filter: alpha(opacity=80);}
.nav .sub-menu-wrap .sub-menu-logo { width: 180px; height: 90px; border-right: 2px solid #B8B8B8; padding: 15px 0; margin-left: 6px;}
.nav .sub-menu-wrap .sub-menu { position: absolute; left: 220px; top: 13px; width: 633px;}
.nav .sub-menu-wrap .sub-menu li { display: block; width: 33.33%; height: 25px; overflow: hidden; text-overflow:ellipsis; white-space: nowrap; float: left;}
.nav .sub-menu-wrap .sub-menu li a { display: block; height: 25px; vertical-align: top; line-height: 25px; color: #333;  font-size: 14px; padding: 0 10px;}
.nav .sub-menu-wrap .sub-menu li a:hover { background-color: #F7BF46; color: #fff; text-decoration: none;}
.nav .i8 .sub-menu-wrap .sub-menu { width: 500px;}

.nenuimg { _text-align: center;}
.nenuimg-wrap { margin: 0 auto; max-width: 1200px; _width: 1200px; _text-align: left;}

.nenuimg-container { position: relative;}
.nenuimg-nav { width: 1000px; height: 30px; position: absolute; left: 50%; margin-left: -500px; bottom: 0; z-index: 100;}
.nenuimg-nav .nenuimg-year { width: 98px; height: 38px; position: absolute; left: 0; z-index: 120; bottom: 0; text-align: center; line-height: 38px; font-size: 24px; font-weight: bold; font-family: arial; color: #0a96c9;}
.nenuimg-nav .nenuimg-year a {font-size: 24px; font-weight: bold; font-family: arial; color: #0a96c9;}
.nenuimg-nav .nenuimg-year a:hover { text-decoration: none; color: #F48920;}
.nenuimg-nav .nenuimg-year .nenuimg-bg { display: block; width: 100%; height: 100%; position: absolute; left: 0; top: 0; z-index: -1; background: #fff; opacity: 0.8;
filter: alpha(opacity=80);}
.nenuimg-nav .nenuimg-month { height: 30px; margin-left: 98px; position: relative;}
.nenuimg-nav .nenuimg-month .nenuimg-bg { display: block; width: 100%; height: 100%; position: absolute; left: 0; top: 0; z-index: -1; background: #fff; opacity: 0.8;
filter: alpha(opacity=80);}
.nenuimg-nav .nenuimg-month ul { height: 30px; float: left; border-right: 1px solid #fff;}
.nenuimg-nav .nenuimg-month ul li { display: inline-block; float: left;  height: 30px; line-height: 30px;}
.nenuimg-nav .nenuimg-month ul li a { display: block; border-left: 1px solid #fff; cursor: pointer; color: #626262;}
.nenuimg-nav .nenuimg-month ul li a:hover {color:#2E93C8;}
.nenuimg-nav .nenuimg-month ul li.current-month a {background:#dde9c1; color: #2F9DCD;}
.nenuimg-nav .nenuimg-month ul li.noimg a,.nenuimg-nav .nenuimg-month ul li.noimg a:hover { cursor: text; color: #aeaeae;}
.nenuimg-nav .nenuimg-month ul li a span { display: inline-block; height: 30px; line-height: 30px; padding: 0 20px;}
.nenuimg-item { text-align: center; position: relative;}
.nenuimg-item .nenuimg-link{ display: block; width: 100%; position: relative; height: 500px; overflow:hidden;}
.nenuimg-item .nolink { cursor: default;}
.nenuimg-item .nenuimg-link img { position: absolute; left: 0; top: 0; display: none; height: 100%;}
.nenuimg-navigation { display: block; cursor: pointer; width: 0px; height: 0px; padding-left: 39px; padding-top: 39px; background: url(imgs/focus-arrow.jpg) no-repeat 0 0; _background-image:url(imgs/focus_arrow.jpg); position: absolute; top: 50%; margin-top: -20px; z-index: 100;}
.nenuimg-prev { left: 50%; margin-left: -480px; background-position: 0 0;}
.nenuimg-next { right: 50%; margin-right: -480px; background-position: right 0;}
.nenuimg-text-wrap { position: absolute; left: 100px; bottom: 30px; z-index: 0; margin-right: 30px; background: rgba(0,0,0,0.7); opacity: 0.7\9;
_filter: alpha(opacity=70); display:none;}
.nenuimg-text-wrap .nenuimg-text { margin: 0 10px; line-height: 22px; padding: 5px 0; max-width: 600px;  color: #fff; font-size: 14px; font-weight: bold;}

.nenuimg-json { display: none;}
.nenuimg-json div div{ height:80px;}
/**post**/
.wp-post {}
.wp-post .post-head { height: 46px; line-height: 46px; margin-bottom: 6px;}
.wp-post .post-head .post-name { display: inline-block; float: left; font-size: 20px; font-weight: normal; color: #2b2b2b;}
.wp-post .post-head .post-name .name-text { display: inline-block; padding: 0 2px;}
.wp-post .post-head .post-more { float: right;}
.wp-post .post-head .post-more a { display: inline-block; height: 46px; line-height: 46px; font-size: 14px; vertical-align: top; color: #7a7a7a;}
.wp-post .post-head .post-more a:hover { color: #232323;}
.wp-post .post-body { margin: 0;}

/**news**/
.news-item h4 { line-height: 23px; font-weight: normal;}
.news-item h4 a { font-size: 16px; color: #0066cc;}
.news-item h4 a:hover { color: #353535; text-decoration: underline;}
.news-item p {line-height: 25px; font-size: 13px; color: #666; margin-top: 10px;}
.news-item p a { font-size: 13px; color: #999;}
.news-item p a:hover { color: #424242; text-decoration: underline;}

.news-item .news-head { height: 23px; line-height: 23px; position: relative;}
.news-item .news-head .pub-date { display: block; width: 46px; height: 23px; text-align: right; line-height: 23px; position: absolute;right: 0; top: 0; font-size: 14px; color: #5777aa;}
.news-item .news-head h4 { height: 23px; white-space: nowrap;_white-space:normal; overflow: hidden; text-overflow:ellipsis; margin-right: 44px;}

.news-item .news-date {width:62px; height:62px; float:left; margin-top:3px; background:#259fc8; color:#fff; font-size:14px;}
.news-item .news-date span { display:block; text-align:center;}
.news-item .news-date span.date-day {height:30px;line-height:30px; font-size:14px; margin-top:5px;}
.news-item .news-info { margin-left:80px;}
.news-item .news-thumb { margin-bottom: 10px; height: 148px; overflow: hidden;}
.news-item .news-thumb img { min-height: 100%; _height:100%; min-width: 100%; _width:100%;}

.post-4 .post-head .post-more,
.post-5 .post-head .post-name { display: none;}
.post-5 .news-item { margin-top: 25px;}
.post-5 .item-1,.post-5 .item-2 { margin-top: 0;}

.post-5 .news-item{ display: none; width:300px; float:left; height:133px;}
.post-5 .item-2,.post-5 .item-4,.post-5 .item-6 {float:right;}
.post-5 .item-5{ display:none;}
.post-6 .news-item,.post-80 .news-item { padding-left: 17px; background: url(imgs/dot.jpg) no-repeat 3px 9px;}
.post-6 .news-item p { margin-top: 4px; margin-bottom: 15px;}

.post-6 .head-tab { display: inline-block; height: 19px; line-height: 19px; float: left; margin-left: 3px; margin-top: 13px;}
.post-6 .head-tab a { display: inline-block; height: 19px; line-height: 19px; padding: 0 5px; font-size: 13px; background: #259fc8; color: #fff; float: left; margin-left: 2px;}

.post-7 .news-item { border-top: 2px solid #39a6cd; padding-top: 3px;}
.post-80 .news-item { margin-top: 10px;}

.e-links .wp-post .post-body { padding: 20px 16px; background: #f6f4f5;}
.e-links .sub-menu .sub-item { float: left;}
.e-links .sub-menu .sub-item a { vertical-align: top; display: inline-block; padding: 0 24px; height: 36px; line-height: 36px; color: #828282; border-radius: 4px; overflow: hidden;}
.e-links .sub-menu .sub-item a:hover { color: #fff; background: #3eb2d9; text-decoration: none;}
/**main**/
.main-inner { padding: 10px 0 22px 0;}
.section { margin-top: 10px;}
.section-1 { padding-bottom: 18px; border-bottom: 1px solid #ededed;}
.section-2 { padding-bottom: 18px; border-bottom: 1px solid #ededed;}
.section-3 { margin-top:16px;}
.section .grid-2 { width:100%; float:none;}
.section .grid-2 .grid-left,.post-7 .item-1 { width: 300px; float: left;}
.section .grid-2 .grid-right,.post-7 .item-2 { width: 650px; float: right;}
.section .grid-1 { width: 300px; float: right;}
.section .grid {margin: 0 auto;}
.post-7 .news-item {width:300px; float:left;}
.post-7 .item-2 { margin-left:50px; _display:inline-block;}
.post-7 .item-3 {float:right;}

.section-3 .dec-24hours { width: 600px; float: right; padding-right: 20px; height: 40px; overflow: hidden; color:#666; line-height: 20px; text-align: right; margin-top: 3px;}
.section-3 .wp-post .post-head { background: #fff!important;}
.section-3 .wp-post .post-head .post-name a { display: block; width: 168px; height: 46px; background: url(imgs/24hours.png) no-repeat 6px 50%;}
.section-3 .wp-post .post-head .post-name a span { display: none;}
.section-3 .wp-post .post-head .post-more a { height: 34px; line-height: 34px; margin-top: 6px; font-size: 16px; color: #fff; padding: 0 10px; background: #259fc8;}
.section-3 .wp-post .post-head .post-more a:hover { color: #fff; background: #1c83a5; text-decoration: none;}
.section-3 .wp-post .post-head .post-more a span { display: inline-block; height: 34px; padding-right: 20px; background:url(imgs/up.jpg) no-repeat right 50%; _background-image:url(imgs/up.jpg);}
.section-3 .wp-post .post-head .post-more a span.short_title { display:none;}
.nenu24hours { width: 100%; height: 449px; position: relative; margin-top: 14px;}
.nenu24hours li.hour-item { display: inline-block; width: 192px; height: 144px; overflow: hidden; position: absolute; left: 0; top: 0; float: left; margin-right:10px; margin-bottom: 7px;}
.nenu24hours li.hour-item a { display:block; width: 100%; height: 100%; position: relative;}
.nenu24hours li.hour-item a:hover {}
.nenu24hours li.hour-item a .item-image { display:block; width: 100%; height: 100%; overflow: hidden;}
.nenu24hours li.hour-item a .item-time { display: inline-block; font-style: normal; font-family: "arial"; height: 20px; line-height: 20px; padding: 0 6px; background: rgba(77,235,249,0.4); background:#4debf9\9; opacity:0.7\9; color: #fff; position: absolute; left: auto; right:0; bottom: 0; z-index: 10;}
.nenu24hours li a img {width:100%; height:100%;}
.nenu24hours li.item-1 { left: 0; top: 0;}
.nenu24hours li.item-2 { left: 202px; top: 0;}
.nenu24hours li.item-3 { left: 0; top: 151px; width:394px; height:295px;}
.nenu24hours li.item-4 { left: 404px; top: 0px;  width:394px; height:295px;}

.nenu24hours li.item-5 { left: 404px; top: 302px;}
.nenu24hours li.item-6 {  top: 302px; left: 606px;}
.nenu24hours li.item-7 {  left: 808px; top: 0px;}
.nenu24hours li.item-8 {  left: 808px; top: 151px;}
.nenu24hours li.item-9 {  left: 808px; top: 302px;}


#footer { background-color: #a0a0a0; padding: 28px 0 24px 0;}
#footer .inner {}
#footer .findus { height: 25px; line-height: 25px; margin-top: 35px; font-size: 18px; color: #f0f0f0; text-align: center;}
#footer .footer-box { width: 190px; float: right; text-align: center;}
#footer .footer-nav-left { float: left; width: 392px; padding-left: 8px;}
#footer .footer-nav-right { float: right; width: 392px; padding-right: 8px;}

#footer .social-page { text-align: center;}
#footer .social-page a { display: inline-block; width: 36px; height: 36px; margin: 0 3px; margin-top: 10px; background: url(imgs/social-icons.jpg) no-repeat;}
#footer .social-page a:hover { opacity: 0.8;
filter: alpha(opacity=80);}
#footer .social-page a span { display: none;}
#footer .social-page a.wap-icon { background-position: 0 0;}
#footer .social-page a.weibo-icon { background-position: -47px 0;}
#footer .social-page a.weixin-icon { background-position: -93px 0;}
#footer .social-page a.renren-icon { background-position: -140px 0;}
.footer-nav {padding: 13px 0;}
.footer-nav-right .wp-menu { float: right;}
.footer-nav .wp-menu .menu-item { float: left; width: 180px;}
.footer-nav .wp-menu .menu-item .menu-link-wrap {display: block;  height: 22px; line-height: 22px; white-space: nowrap; overflow: hidden; text-overflow:ellipsis;}
.footer-nav .wp-menu .menu-item a.menu-link { color: #ddd; font-size: 16px;}
.footer-nav .wp-menu .menu-item a.menu-link:hover { color: #fff; text-decoration: none;}
.footer-nav .wp-menu .sub-menu { margin-top:13px;}
.footer-nav .wp-menu .sub-menu li { line-height: 16px; padding: 5px 0;}
.footer-nav .wp-menu .sub-menu li a { font-size: 14px; color: #dddddd;}
.footer-nav .wp-menu .sub-menu li a:hover { color: #fff;}

.footer-nav-right .footer-nav .wp-menu .menu-item { text-align: right; padding-right:  10px;}
.footer-nav-left .footer-nav .wp-menu .menu-item  { padding-left: 10px;}

#foot { padding:10px 0; background:#259fc8; color:#fff;}
#foot p { line-height:21px; font-size:13px; text-align:center; color:#fff;}
#foot p span { margin:0 3px;}
/**2016-3-28 by zhang**/
.inner .section-1 .grid-right .post-5 .item-5{ height:0px;}
.inner .section-1 .grid-right .post-5 .item-5 .news-date,.inner .section-1 .grid-right .post-5 .item-5 .news-info{ display:none;}